 .u-section-1 {
  background-image: url("images/Rectangle74.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 643px;
}

.u-section-1 .u-image-1 {
  width: 428px;
  height: 232px;
  margin: 21px auto 0 36px;
}

.u-section-1 .u-image-2 {
  width: 541px;
  height: 360px;
  margin: -138px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 184px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 226px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1021px;
}

.u-section-2 .u-image-1 {
  width: 278px;
  height: 496px;
  margin: 0 411px 0 auto;
}

.u-section-2 .u-group-elements-1 {
  width: 853px;
  min-height: 320px;
  height: auto;
  margin: 30px 123px 60px auto;
}

.u-section-2 .u-image-2 {
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  font-family: Lemon;
  margin: 93px 124px 0 145px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-right: auto;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 69px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-bottom: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 109px;
    margin-right: 117px;
    margin-left: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    width: 449px;
    margin-top: 82px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    min-height: 397px;
    width: 482px;
  }

  .u-section-2 .u-text-1 {
    width: 315px;
    margin-top: 87px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 826px;
}

.u-section-3 .u-image-1 {
  width: 525px;
  height: 434px;
  margin: 0 277px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 211px;
  height: 61px;
  margin: 68px auto 0 327px;
}

.u-section-3 .u-image-3 {
  width: 211px;
  height: 61px;
  margin: -61px 305px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 73px;
    margin-left: 234px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-2 {
    margin-top: 107px;
    margin-left: 111px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-2 {
    margin-top: 65px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 11px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 281px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }
}